

/* left nav */

#contentLeftMenu {
	width: 218px;
	margin-top:32px;
	float: left;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	padding-top:2px;
	padding-bottom:2px;
	color:#494848;
}
#contentLeftMenu li {
	display:block;
	background-color:#ffffff;
}
#contentLeftMenu li:hover {
	background-color:#eff3f7;
}
#contentLeftMenu li a {
	color:#494848;
	text-decoration:none;
}
#contentLeftMenu li a:link {
	color:#494848;
	text-decoration:none;
}
#contentLeftMenu li a:active {
	color:#494848;
	text-decoration:none;
}
#contentLeftMenu li a:visited {
	color:#494848;
	text-decoration:none;
}
#contentLeftMenu li a:hover {
	color:#494848;
	text-decoration:underline;
}

/*
.leftMenuSmallerTitle {
	font-size:12px;
	line-height:16px;
}

.leftMenuSmallerTitle2 {
	font-size:12px;
	line-height:16px;
	font-weight:bold;
}
*/

.leftMenuTitle {
	font-size:12px;
	line-height:16px;
	/*line-height:20px;*/
	border-bottom: 2px solid #095bb1;
}

.leftMenuTitle2 {
	font-size:12px;
	line-height:21px;
	font-weight:bold;
    border-bottom: 1px solid #1b5ba0;
}

.leftMenuTitle2 a {
	color:#494848;
	text-decoration:none;
}
.leftMenuTitle2 a:link {
	color:#494848;
	text-decoration:none;
}
.leftMenuTitle2 a:active {
	color:#494848;
	text-decoration:none;
}
.leftMenuTitle2 a:visited {
	color:#494848;
	text-decoration:none;
}
.leftMenuTitle2 a:hover {
	color:#494848;
	text-decoration:underline;
}


ul.leftMenuOuter  {
	list-style: none;
	margin: 0px;
	padding: 0px;
    border-bottom: 1px solid #1b5ba0;
}

li.leftMenuItemOuter {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 10px;
    border-top: 1px solid #e0e0e0;
}

li.leftMenuItemOuter:first-child {
	border-top-width:0px;
}

ul.leftMenuItem {
	list-style: none;
	margin: 0px 0px 0px 10px;
    padding: 0px;
}

li.leftMenuItem {
	list-style: none;
	margin: 0px 0px 0px -20px;
    padding: 2px 0px 2px 20px;
	border-top: 1px solid #e0e0e0;
}

.leftMenuItemWithArrows {
	margin-left:-10px;
}

ul.leftMenuItemInner {
	list-style: none;
	margin: 0px 0px 0px 10px;
    padding: 0px;
}

li.leftMenuItemInner {
	list-style: none;
	margin: 0px 0px 0px -30px;
    padding: 2px 0px 2px 30px;
	border-top: 1px solid #e0e0e0;
}

li.leftMenuCurrent {
	color:#0858af;
}

.leftMenuOuterCurrent {
	color:#0858af;
}

.leftMenuBlue {
	color:#095cb1;
	font-weight:bold;
}


